.subheader {
  &__row {
    min-height: 6rem;
    background-color: var(--custom-secondary);
    color: white;
  }

  &__title-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
  }

  &__title {
    font-weight: bold;
    font-size: 1.5rem;
  }

  &__info-wrapper {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    & h4 {
      white-space: pre-line;
    }
  }

  // TODO refactor later for next Race and Timer or Date screen
  &__next-race-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }

  &__next-race {
    font-weight: bold;
    font-size: 1.5rem;
  }
}
